Bug 831500 - [abrt] remmina-1.0.0-3.fc17: transport_check_fds: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-1.0.0-3.fc17: transport_check_fds: Process /usr/bin/remmina wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:3235f52e544b7c281ca6c0151f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 03:11 EDT by Dmitry
Modified: 2013-07-31 18:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:37:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.41 KB, text/plain)
2012-06-13 03:11 EDT, Dmitry
no flags Details
File: maps (47.07 KB, text/plain)
2012-06-13 03:11 EDT, Dmitry
no flags Details
File: dso_list (9.57 KB, text/plain)
2012-06-13 03:11 EDT, Dmitry
no flags Details

  None (edit)
Description Dmitry 2012-06-13 03:11:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        remmina
comment:        Hostname of connected server does not match of hostname in cert.
crash_function: transport_check_fds
executable:     /usr/bin/remmina
kernel:         3.4.0-1.fc17.x86_64
pid:            3337
pwd:            /home/fedusia
time:           Wed 13 Jun 2012 11:07:32 AM MSK
uid:            1000
username:       fedusia

backtrace:      Text file, 24997 bytes
dso_list:       Text file, 9797 bytes
maps:           Text file, 48197 bytes

build_ids:
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:c503bc75be849089652c344b3807f65732fafade
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:d7e07626cb3c888fa59014668417835c8bca19fc
:7716bc5c1738194dad6ec6679d05ae3782139288
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:595dbb3bd5e1281cfdec39cda92fe433888ff8b4
:22307a72e41eaddaa70945cf6df1628c267ac002
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:f549a5d6de3e683d432a578595485e0051b7bc15
:822e9b3523e8312240f41a25722d539bc77ed436
:7024c532984148e2b555c6194ff684a6d0e80d78
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:638f6ebde5d44e205089db809341c96f1bb77738
:d804f8ee47797da9213a92f00cd095ecada8d79f
:44174defe79b7afeae13d84e8fd127af1fd1b939
:4b044fe80e4c1b69986abc4b160c303048005d4e
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:3af3e551fa8c46e6108e31d5175c6aeb4ec207ff
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:ee7538132f578365c0774ef7dc789d8cba51aff7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:06fdcfd4a22d2607afb22ca23fef13a095ec3061
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:bd6c80a29f8cc15378b7e7d07000cd9bc9052a9b
:2da46dc332ae49a1b2cd7ad462bb03bd56ac7c4a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:2d920fc18d5d62c399484534249b104e12049777
:faca16f15d87b83d2947a386e319b02f724dcbb5
:091927b7a315243a2ff0383dfca1fd2c665405bf
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:31243d0d107bba586a96433c76c87a26db1e826c
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:56263888113d9103ac9506777b0a51f1cc48c780
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:f534feded388130df4a9e789eec1e38c320bc55b
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:87163e16f54ab421bb34433e983acb30eb0c109f
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1df2138063f8eee89db95b8adf7749f09022d865
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:247132297f287226a24c12e683292f5c94013066
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:8b33feb27b2125997520fdd21c90c42a65e438f1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:b277af36744327e3d58eae76bcdaadcca71a28c6
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:a553a7e9625a224a8f39286909adc17787ad51bd
:3751200f2cabd87e2c4f07453f4158b255e99e6f
:73777e822e00ca152ffca281ab0ace0cb498ec48
:5ae16816d13828c071ad565ceaacb37ca1981fd1
:ec87953f655fbcbcbe71b591db5451e56739576e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:4555444390434459edd5379df593b6d7382f86be
:81bff37112af01e74db4714671e9fd36b33c63db
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fedusia/6

core_backtrace:
:638f6ebde5d44e205089db809341c96f1bb77738 0x33f68 transport_check_fds libfreerdp-core.so.1.0 -
:638f6ebde5d44e205089db809341c96f1bb77738 0x2ebbd rdp_client_connect libfreerdp-core.so.1.0 -
:638f6ebde5d44e205089db809341c96f1bb77738 0x2a414 freerdp_connect libfreerdp-core.so.1.0 -
:d7e07626cb3c888fa59014668417835c8bca19fc 0x7f1c - remmina-plugin-rdp.so -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:HOSTNAME=ns-252.nauka.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/fedusia/keyring-H7qFA3
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=fedusia
:USERNAME=fedusia
:MAIL=/var/spool/mail/fedusia
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/fedusia/.local/bin:/home/fedusia/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fedusia
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2764
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/fedusia
:SHLVL=1
:LOGNAME=fedusia
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1nxYIzasdZ,guid=ebeb45613c7fd4524663239200001275
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/fedusia
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-fedusia-Fy1eSe/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2769,unix/unix:/tmp/.ICE-unix/2769
:GPG_AGENT_INFO=/run/user/fedusia/keyring-H7qFA3/gpg:0:1
:SSH_AUTH_SOCK=/run/user/fedusia/keyring-H7qFA3/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/remmina.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3337

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31195                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31195                31195                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/fedusia/.xsession-errors
:2:/home/fedusia/.xsession-errors
:3:socket:[110962]
:4:anon_inode:[eventfd]
:5:socket:[110967]
:6:socket:[110968]
:7:anon_inode:[eventfd]
:8:anon_inode:inotify
:9:anon_inode:[eventfd]
:10:socket:[111051]
:11:anon_inode:[eventfd]
:12:pipe:[111173]
:13:pipe:[111173]
:14:pipe:[111174]
:15:pipe:[111174]
:16:pipe:[111309]
:17:pipe:[111309]
:18:pipe:[111310]
:19:pipe:[111310]
:20:pipe:[111784]
:21:pipe:[111784]
:22:pipe:[111785]
:23:/home/fedusia/.freerdp/known_hosts
:24:pipe:[111785]
:25:pipe:[111899]
:26:pipe:[111899]
:27:pipe:[111877]
:28:/home/fedusia/.freerdp/known_hosts
:29:pipe:[111877]
:30:pipe:[111878]
:31:pipe:[111878]
:32:socket:[111900]
:33:/home/fedusia/.freerdp/known_hosts

var_log_messages:
:Jun 13 11:03:59 ns-252 yum[2191]: Updated: remmina-1.0.0-3.fc17.x86_64
:Jun 13 11:03:59 ns-252 yum[2191]: Updated: remmina-plugins-common-1.0.0-3.fc17.x86_64
:Jun 13 11:04:16 ns-252 yum[2191]: Updated: remmina-plugins-rdp-1.0.0-3.fc17.x86_64
:Jun 13 11:07:32 ns-252 kernel: [ 4848.270402] remmina[3440]: segfault at 10 ip 00000035e7033f68 sp 00007f42295f2b60 error 4 in libfreerdp-core.so.1.0.1[35e7000000+48000]
:Jun 13 11:07:32 ns-252 abrt[3441]: Saved core dump of pid 3337 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-06-13-11:07:32-3337 (87715840 bytes)
Comment 1 Dmitry 2012-06-13 03:11:35 EDT
Created attachment 591371 [details]
File: backtrace
Comment 2 Dmitry 2012-06-13 03:11:42 EDT
Created attachment 591372 [details]
File: maps
Comment 3 Dmitry 2012-06-13 03:11:45 EDT
Created attachment 591373 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:30:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:37:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.